uuid: c9e8a3cb-b692-4d45-a154-6fe98d60cd00
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: sT8YMfU7zK64IBslYHTPayy0XlsTjkrhrzwzjDTuin0
id: media.s07_traditional
label: 'Size 07 traditional 4:3'
targetEntityType: media
cache: true
